.woocommerce-notices-wrapper {
  position: relative;
  z-index: 150;
}
.woocommerce-notices-wrapper .woocommerce-message {
  border-color: rgb(172, 75, 57) !important;
}

.wc-forward {
  padding: 1rem 2rem !important;
  text-decoration: none;
  font-size: 1.8rem !important;
  display: inline-block;
  border-radius: 10px !important;
  font-weight: 700 !important;
  color: #ffffff !important;
  -webkit-transition: all 0.3s ease !important;
  -o-transition: all 0.3s ease !important;
  transition: all 0.3s ease !important;
  background-color: rgb(172, 75, 57) !important;
}
.wc-forward:hover {
  background-color: rgba(172, 75, 57, 0.8) !important;
}

.breadcrumb {
  margin-bottom: 20px;
}
.breadcrumb #crumbs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
}
.breadcrumb a,
.breadcrumb span {
  text-decoration: none;
  color: #eee6cf;
  font-size: 15px;
}
.breadcrumb .separator {
  max-width: 6px;
  margin-top: -2px;
}
.breadcrumb .home {
  max-width: 25px;
}

.breadcrumb_green a,
.breadcrumb_green span {
  color: #636f56;
}

.single_news__wrapper a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  padding: 45rem 5rem 5rem;
  color: #FFF;
}
@media (max-width: 1500px) {
  .single_news__wrapper a {
    padding: 35rem 2rem 2rem;
  }
}
.single_news__wrapper a:hover .thumbnail {
  -webkit-transform: translate(-50%, -50%) scale(1.1);
      -ms-transform: translate(-50%, -50%) scale(1.1);
          transform: translate(-50%, -50%) scale(1.1);
}
.single_news__wrapper .thumbnail {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%) scale(1);
      -ms-transform: translate(-50%, -50%) scale(1);
          transform: translate(-50%, -50%) scale(1);
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 10px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 1;
}
.single_news__wrapper .content {
  position: relative;
  z-index: 15;
  max-width: 258px;
}
.single_news__wrapper .post_category p {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #FFF;
  font-size: 15px;
}
.single_news__wrapper .post_title p {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #FFF;
  font-size: 2.4rem;
  font-weight: 700;
}

.simple_header {
  padding-top: 15rem;
}
.simple_header h1 {
  margin-top: 0px;
  margin-bottom: 0px;
}

.simple_header_bg {
  padding: 10px 10px;
  color: #eee6cf;
}
.simple_header_bg .wrapper {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  padding-top: 15rem;
  padding-bottom: 34rem;
}
@media (max-width: 992px) {
  .simple_header_bg .wrapper {
    padding-bottom: 20rem;
  }
}
@media (max-width: 568px) {
  .simple_header_bg .wrapper {
    padding-bottom: 15rem;
  }
}
.simple_header_bg .wrapper:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 2;
}
.simple_header_bg .simple_header_bg--image {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}
.simple_header_bg .container {
  position: relative;
  z-index: 15;
}
.simple_header_bg .title h1 {
  font-size: 5.5rem;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 60px;
}
.simple_header_bg .title p {
  font-size: 2.2rem;
}

.gutenberg ul {
  padding-left: 15px;
}
.gutenberg ul li {
  position: relative;
  padding-left: 15px;
}
.gutenberg h2 {
  font-size: 3.6rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 0px;
}
.gutenberg h3 {
  font-size: 2.4rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 0px;
}
.gutenberg .wp-block-table,
.gutenberg table {
  font-size: 15px;
}
@media (max-width: 568px) {
  .gutenberg .wp-block-table,
  .gutenberg table {
    font-size: 14px;
  }
}
.gutenberg .wp-block-table thead th,
.gutenberg table thead th {
  background-color: #142e03;
  color: #FFF;
  font-weight: 700;
  padding: 15px 15px;
  text-align: left;
  border-right: 1px solid #FFF;
  font-size: 15px;
}
@media (max-width: 568px) {
  .gutenberg .wp-block-table thead th,
  .gutenberg table thead th {
    font-size: 14px;
  }
}
.gutenberg .wp-block-table thead th:nth-last-child(1),
.gutenberg table thead th:nth-last-child(1) {
  border: none;
}
.gutenberg .wp-block-table tbody tr:nth-child(even) td,
.gutenberg table tbody tr:nth-child(even) td {
  background-color: #f2f7f5;
}
.gutenberg .wp-block-table tbody td,
.gutenberg table tbody td {
  padding: 15px 15px;
  border: none;
  border-right: 1px solid #e3e3e3;
  font-size: 15px;
}
@media (max-width: 568px) {
  .gutenberg .wp-block-table tbody td,
  .gutenberg table tbody td {
    font-size: 14px;
  }
}
.gutenberg .wp-block-table tbody td:nth-last-child(1),
.gutenberg table tbody td:nth-last-child(1) {
  border: none;
}
.gutenberg .wp-block-image {
  border-radius: 10px;
  overflow: hidden;
}
.gutenberg .wp-block-group {
  position: relative;
  font-size: 2.4rem;
  font-weight: 700;
  margin-top: 5rem;
  margin-bottom: 5rem;
}
.gutenberg .wp-block-group .wp-block-paragraph p {
  line-height: 1.3;
  font-size: 2.4rem;
}
.gutenberg .wp-block-group:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -30px;
  width: 10px;
  height: 100%;
  background-color: #c4dfd3;
}
.gutenberg .wp-block-gallery {
  grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
  gap: 20px;
  display: grid;
}
.gutenberg .wp-block-gallery .wp-block-image {
  width: 100% !important;
  height: 320px;
  border-radius: 10px;
  overflow: hidden;
}
.gutenberg .wp-block-gallery img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.gutenberg .wp-block-quote {
  padding: 20px 0px 100px 0px;
  margin: 0px;
  position: relative;
}
.gutenberg .wp-block-quote:before {
  content: "";
  display: block;
  position: absolute;
  left: -30px;
  top: 10px;
  width: 127px;
  height: 127px;
  background-image: url(../../../img/cytat@2.png);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 127px;
  z-index: -1;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
